Subject: Recent list abuses

From: Jan Labanowski <[email-masked]>
Date: Wed, 30 Nov 1994 09:47:09 -0500

Dear Netters,

Since there are many inappropriate messages on the list lately
(address inquires, chain letters, etc.) I am introducing the following
rule:

"The addresses of people who post inappropriate material to the list will be
placed in the "reject" file. Messages from these people will be first reviewed
before being posted to the list. Since I am extremely busy lately, the
review process may take even a week or more, or may never be done."

To avoid being placed in the "reject" file please read the "help" file for
the list. It can be obtained by sending an e-mail message:
  HELP CHEMISTRY
to [email-masked]

Please help me in keeping the list useful by sending explanation to offenders
who abouse the list.

Jan Labanowski
[email-masked]